﻿.index-left-title:hover,
.index-left-contact a:hover,
.index-products-path-box a:hover,
.index-left-title2:hover{
    color: #00b7ee;
}
.index-left-title2{
    transition: all .5s ease;
}
.index-left-class-list-title-box,
.index-left-contact a{
    transition: all .5s ease;
    cursor: pointer;
}
.index-left-class-list-title-box:hover,
.index-left-class-list-title-box.active{
    background-color: #00b7ee;
}
.index-works-list:hover .main-bg{
    transform: scale(1.1);
}
.index-works-list:hover .index-works-list-title{
    font-weight: bold;
    color:  #00b7ee;
    letter-spacing: 2px;
}

.index-products-path-box a:hover:after{
    color: #888888;
}

.button button:hover{
    padding: 0 65px;
}
.button button:hover .button-p{
    letter-spacing: 2px;
}
.button button:hover .button-icon{
    animation: arrow-left .8s linear 0s infinite alternate;
}
.index-s-class-list:hover,
.index-s-class-list.active{
    background-color: #000;
    color: #fff;
}
.contact-form-list-upload:hover{
    padding: 10px 30px;
}